/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@font-face {
	font-family: 'Conv_DIN Alternate Regular';
	src: url('fonts/DIN Alternate Regular.eot');
	src: local('?'), url('fonts/DIN Alternate Regular.woff') format('woff'), url('fonts/DIN Alternate Regular.ttf') format('truetype'), url('fonts/DIN Alternate Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Sansation-Bold';
	src: url('fonts/Sansation-Bold.eot');
	src: local('?'), url('fonts/Sansation-Bold.woff') format('woff'), url('fonts/Sansation-Bold.ttf') format('truetype'), url('fonts/Sansation-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
p{
  margin-bottom: 20px;
  line-height: 22px;
}
h1,h2,h3,h4,h5,h6{
 margin-bottom: 10px; 
  color: #0199d8;
}
.home strong{
  color: #0199d8;
}
.header_bottom{
  background: url(img/bg_menu.png) repeat;
}
.header_top_right{
  position: absolute;
  right: 0px;
  font-size: 13px;
  font-style: italic;
  top: 15px;
}
nav.main_menu > ul > li > a {
   font-family: 'Conv_DIN Alternate Regular' !important;
  letter-spacing: 0px;
  opacity: 1 !important;
  line-height: 50px;
  margin-top: 72px;
  padding: 0 35px 0 27px;
}
nav.main_menu > ul > li > a.current {
  background: url(img/icon_nav.png) no-repeat center left;
}
nav.main_menu > ul > li:last-child > a {
   padding-right: 0px;
}
.footer_top {
    padding: 30px 0 20px;
}
.footer_top a, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget {
    color: white;
    font-size: 13px;
}
.footer_top_holder {
    background-color: black;
}
.footer_col1{
  width: 30% !important;
}
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected {
    background-position: left top;
}
.tp-bullets.simplebullets.round .bullet {
    background: #2f190c;
    border-radius: 50%;
  margin: 0 5px;
}
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet:hover{
    background: #4a8fa5;
}
.footer_col2 .textwidget{
  margin-left: 20px;
}
.footer_col4{
  width: 45% !important;
  text-align: right;
}
.slider_tes{
  position: relative;
}
.testimonials_box{
  position: absolute;
  width: 100%;
  bottom: 0px;
  z-index: 999;
  background: url(img/bg_tes.png) repeat;
  padding: 17px 0 15px;
}
.testimonials_box p{
  font-size: 16px;
  color: white;
  text-align: center;
  margin-bottom: 2px;
}
.testimonials_box i{
  color: #0199d8;
}
.tp-bullets {
    
}
.sibwp_form_box{
  background: #019cdc;
  
}
form#sib_form_1-form input[type="text"], form#sib_form_1-form input[type="email"], form#sib_form_1-form select {
    border: 1px solid #bbbbbb;
    box-shadow: none;
    height: auto;
    margin: 5px 0 0;
    max-width: 300px;
    width: 100%;
}
.sibwp_form_box .container_inner{
  display: table;
  position: relative;
}
.sibwp_form_box h1{
  color: white;
  font-family: 'Conv_Sansation-Bold';
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 36px;
  background: url(img/icon_mail.png) no-repeat left center;
  padding-left: 50px;
  float: left;
}
form#sib_form_1-form input[type="text"],
form#sib_form_1-form input[type="email"]{
  float: left;
  width: 155px !important;
  height: 42px !important;
  border: 1px solid #01628b !important;
  background: #1b7ca4;
  border-radius: 5px;
  padding: 0 12px;
  font-size: 14px;
  color: white;
  
}
form#sib_form_1-form input[type="text"]{
  margin-left: 20px !important;
}
form#sib_form_1-form input[type="email"]{
  margin-left: 15px !important;
}
form#sib_form_1-form input[type="submit"]{
  background: rgba(0, 0, 0, 0) url("img/bg_button.png") no-repeat scroll 0 0 !important;
    border: medium none;
    color: white;
    float: left;
    height: 45px;
    margin-left: 15px !important;
    margin-top: 4px !important;
    width: 97px;
}
.arrow_sibwp{
  width: 48px;
  height: 32px;
  position: absolute;
  background: url(img/arrow_bg_mail.png) no-repeat;
  bottom: -32px;
  z-index: 999;
  left: 47.3%;
}
.sib_signup_form{
  display: table;
  padding: 21px 0 15px !important;
}
.title_tes{
  background: #019cdc;
  position: relative;
  margin-bottom: 40px;
}
.title_des{
  padding: 90px 0 220px;
}
.title_des h1{
  color: white;
  font-family: 'Conv_Sansation-Bold';
  letter-spacing: 1px;
  font-size: 53px;
  text-transform: uppercase;
  background: url(img/bg_title.png) repeat;
  display: table;
  text-align: center;
  margin: 0 auto;
  line-height: 53px;
  padding: 14px 25px;
}
.testimonials_box_default{
  
  position: absolute;
  margin-bottom: 40px;
  bottom: -40px;
  width: 100%;
}
.testimonials_inner{
  background: url(img/bg_new.png) repeat;
  padding: 17px 0 15px;
}
.testimonials_box_default p{
  color: white;
    font-size: 16px;
    margin-bottom: 2px;
    text-align: center;
}
.testimonials_box_default i {
    color: #0199d8;
}
.arrow_default{
  background: url("img/bg_title_long.png") no-repeat center;
    height: 32px;
    z-index: 999;
}
.content .container_inner ul{
  margin: -19px 0 20px 25px;
  display: table;
  width: 100%;
}
.content .container_inner ol{
  margin: -19px 0 20px 40px;
  display: table;
  width: 100%;
}
.content .container_inner ul li{
  line-height: 23px;
}
table td{
  text-align: left;
  border: 1px solid #ddd;
}
.page-template-default .sibwp_form_box{
  margin-top: 45px;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea{
  border: 1px solid #ddd !important;
  color: #272728 !important;
}
.alert_mail{
  text-align: right;
  color: white;
}
@media only screen and (min-width: 769px){
  .sibwp_form_box h1{
    margin-top: 7px;
  }
  .title_des{
    padding: 260px 0 240px;
  }
}
@media only screen and (max-width: 768px){
.image_bottom img{
    margin-bottom: 40px;
  }
  .header_top_right,
  .footer_top_holder{
    display: none;
  }
  .sibwp_form_box h1 {
      float: none;
      font-size: 30px;
  }
  form#sib_form_1-form input[type="text"]{
    margin-left: 0px !important;
    width: 120px !important;
  }
  form#sib_form_1-form input[type="email"]{
    width: 120px !important;
  }
  /**/
  .mobile_menu li a{
		text-decoration: none !important;
		font-size: 20px;
		padding-left: 30px !important;
		background: #019ddc;
		
	}
	.mobile_menu li span{
		font-size: 19px;
		text-transform: uppercase;
		font-weight: bold;
	}
	.mobile_menu li a,
	.mobile_menu li h3{
		color: white !important;
		padding-top: 10px !important;
		padding-bottom: 8px !important;
		background: #019ddc;
	}
	.mobile_menu li h3{
		margin-bottom: 0px;
		padding-left: 30px !important;
	}
	nav.mobile_menu ul li ul li{
		margin: 0 0 0 0px;
	}
	nav.mobile_menu ul li ul li:last-child{
		border-bottom: none !important;
	}
	nav.mobile_menu ul li ul li span{
		padding-left: 30px;
		display: block;
	}
	nav.mobile_menu ul ul ul li span{
		padding-left: 60px;
	}
	nav.mobile_menu ul li:first-child{
		border-top: 2px solid white;
	}
	  nav.mobile_menu ul ul li:first-child{
		border-top: 2px solid white;
	}
	nav.mobile_menu ul li:last-child{
		border-bottom: 3px solid white !important;
	}
	nav.mobile_menu ul li, nav.mobile_menu ul li,
	  nav.mobile_menu ul li ul li {
		border-bottom: 3px solid white;
	}
	nav.mobile_menu ul li a:hover,
	nav.mobile_menu ul li h3:hover,
	nav.mobile_menu ul li.active > a {
		color: white !important;
		background: #141515;
	}
	  nav.mobile_menu ul ul li.current_page_item > a{
		background: #141515 !important;
	  }
	nav.mobile_menu ul li.current_page_item{
		background: #141515;
	}
	nav.mobile_menu ul li.current_page_item a{
		color: white !important;
	}
	.column1.mobile{
		display: none;
	}
	nav.mobile_menu ul li:hover i{
		color: white !important;
	}
	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
		color: white;
	}
  .header_bottom {
      background-color: #d1d3d4 !important;
      padding: 0 !important;
  }
  .header_bottom .container_inner{
    width: 100%;
  }
  nav.mobile_menu > ul {
      width: 100%;
  }
  .mobile_menu_button {
      margin: 0 20px 0 30px;
  }
  .side_menu_button > a, .mobile_menu_button span {
      color: white !important;
  }
  /**/
  .footer_inner{
    padding: 10px 0;
    background: black;
  }
  .content, .content.content_top_margin {
    min-height: auto !important;
  }
}
@media only screen and (max-width: 450px){
  .sibwp_form_box h1 {
      font-size: 20px;
  }
  form#sib_form_1-form input[type="text"] {
      float: none;
    width: 90% !important;
  }
  form#sib_form_1-form input[type="email"] {
      margin-left: 0px !important;
    width: 90% !important;
  }
  form#sib_form_1-form input[type="submit"] {
      margin-left: 0px !important;
  }
.testimonials_box{
position: relative;
}
}